.block-group-content-menu {
    ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-end;

        li.nav-item {
            padding: 8px 12px;
            border-top: 1px solid #C54F00;
            border-bottom: 1px solid #C54F00;
            margin: 4px 0;
            &:first-child {
                border-left: 1px solid #C54F00;
                border-bottom-left-radius: 4px;
                border-top-left-radius: 4px;
            }
            &:last-child {
                border-right: 1px solid #C54F00;
                border-bottom-right-radius: 4px;
                border-top-right-radius: 4px;
            }
            &.active {
                a {
                  color: #C54F00;
                }
            }
            >span,
            a {
                font-size: 12px;
                line-height: 16px;
                color: #000;
                text-transform: uppercase;
                font-weight: 700;
            }
        }
    }

    .dropdown-menu {
        background: white;
        filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
        padding: 0;

        ul.menu {
            display: block;
            padding-left: 0px;
            li {
                list-style: none;
                border: none;
                padding: 0;
                a {
                    padding: 10px;

                    &:hover,&:focus {
                        background: #f5f5f5;
                    }
                }
            }
        }
    }
}
.menu-item--expanded {
    position: relative;

    .dropdown {
        display: block;
            &::after {
                display: inline-block;
                margin-left: 0.255em;
                vertical-align: 0.255em;
                content: "";
                border-top: 0.3em solid;
                border-right: 0.3em solid transparent;
                border-bottom: 0;
                border-left: 0.3em solid transparent;
            }
    }
    &:hover{
        .dropdown {
            &::after {
                border-top: 0;
                border-right: 0.3em solid transparent;
                border-bottom: 0.3em solid;
                border-left: 0.3em solid transparent;
            }
        }
        .dropdown-menu {
            display: block;
            position: absolute;
            margin-top: 0;
            transform: translate(-42%, 0%);
        }
    }
}
